﻿.contenido, .contenido span, .articulo span, h2, h3, .ms-h2, .ms-h3, .ms-headerFont {
	font-family: Tahoma, Arial, Helvetica, sans-serif !important;
	
}

.generalInterna .titulo-pagina {
    font-size: 22px;
    color: #000;
    border-width: 1px 0px 1px 10px;
    border-style: solid;
    border-color: #8EBDCC;
    margin-bottom: 5px;
    padding: 5px 0px 5px 7px;
}

H2.ms-rteElement-H2Gray
{
	-ms-name:"Subtítulo";
	font-weight:bold;
	color:#434241;
	font-size: 0.92em;
    margin: 40px 0 20px;

}


DIV.ms-rteElement-bloque1
{
	-ms-name:"Bloque borde azul";
	border:2px #8ebdcc solid;	
	min-height:200px;
	height:auto;
	margin:20px 0;
	padding: 10px 15px 10px 20px;
}

DIV.ms-rteElement-bloque2
{
	-ms-name:"Bloque Gris";
	float:right;
	background-color: #f4f2f3;
    padding: 15px 5px 20px 15px;
    width: 450px;
    margin-left: 30px;
}

DIV.ms-rteElement-bloque3
{
	-ms-name:"Bloque Centrado";
	float:right;
	background-color: #f4f2f3;
    padding: 15px 5px 20px 15px;
    width: 450px;
    margin-left: 30px;
}

P.ms-rteElement-tiempo{
	-ms-name:"Tiempo respuesta";
	margin-top:-10px;
	font-style:italic;
}

hr.ms-rteElement-separador {
    -ms-name: "Separador";
    background-color: #8ebdcc;
    height: 1px;
    border-width: 0;
    border-color: #8ebdcc;
}

.ms-rteStyle-Opcion{
	-ms-name:"Opcion";
	color:#009ec9;
}
.ms-rteStyle-Alerta{
	-ms-name:"Alerta";
	color:#000;
	font-weight:bold;
}

.ms-rteElement-bloque2 p {
    color: #4066a8;
}

